@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


img, object, embed, video {
	max-width: 100%;
}
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width:100%;
}

a img {border: none};

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.clear {
    clear: both;
    height: 0;
}

.right {float: right;}
.left {float: left;}

body {
	background: #e6f1ff;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	position: relative;
}

.home {background-color: #374199;}

body:after{
    display:none;
    content: url(../immagini/twitter-icon-hover.png) url(../immagini/facebook-icon-hover.png) url(../immagini/flickr-icon-hover.png) url(../immagini/dropdown-arrow.png);
}

a:link {
	text-decoration: none;
	transition: color 200ms linear;
}

a:hover {
	text-decoration: none;
}

.wrap {
	width: 96%;
	margin: 0 auto;
}

header {
	width: 100%;
	height: 165px;
	background-color: #374199e0;
	position: fixed;
	top: 35px;
	left: 0;
	z-index: 99;
}

#genericHeader {position: absolute;}


#logo {
	margin-top: 12px;
	float: left;
}

/* inizio nav*/

#toggler {display: none;}
#homeToggler {display: none;}

nav {
	display: block;
	position: relative;
	margin-top: 77px;
	float: right;
}

nav ul{
	display: block;
	position: relative;
}

nav ul li{
	display: block;
	margin-left: 30px;
	float: left;
	transition: height 300ms ease-in;
	position: relative;
}

nav ul li ul {display: none;}

nav ul li ul li {
	display: block;
	background: #fff;
	float: none;
	padding: 12px 24px 12px 24px;
	margin: 0;
}

nav ul li ul li a {
	display: block;
	color: #40362f;
}

nav ul li ul li a:hover {
	color: #40362f;
	text-decoration: underline;
}

nav ul li ul li .current{
	color: #40362f;
	text-decoration: underline;
}

nav ul li a{	
	letterspacing: 100;
	text-transform: uppercase;
	color: #fff;
	transition: color 200ms linear;
	cursor: pointer;
}

nav ul li .current{
	color: #66ff33;
}

nav ul li a:hover{
	color: #66ff33;
}

nav ul li:hover ul{
	display: block;
	position: absolute;
	top: 15px;
	right: 0;
	z-index: 9999;
	width: 267px;
	text-align: center;
	padding-top: 25px;
	cursor: pointer;
	background: url(../immagini/dropdown-arrow.png);
	background-repeat: no-repeat;
	background-position: 237px 15px;
}

/* fine nav*/

footer {
	color: #fff;
	font-size: 13px;
	font-weight: 100;
	background: none;
	height: 150px;
	position: relative;
}

#links-footer {
	position: fixed;
	bottom: 40px;
	right: 2%;
	z-index: 99;
}

#links-footer .icon {
	width: 31px;
	height: 31px;
	float: left;
	margin-left: 20px;
}

#facebook {
	background: url(../immagini/facebook-icon.png);
	background-repeat: no-repeat;
	transition: background 200ms linear;
	cursor: pointer;
}

#facebook:hover {
	background: url(../immagini/facebook-icon-hover.png);
}

#instagram {
	background: url(../immagini/instagram-icon.png);
	background-repeat: no-repeat;
	transition: background 200ms linear;
	cursor: pointer;
}

#instagram:hover {
	background: url(../immagini/instagram-icon-hover.png);
}


#twitter {
	background: url(../immagini/twitter-icon.png);
	background-repeat: no-repeat;
	transition: background 200ms linear;
	cursor: pointer;
}

#twitter:hover {
	background: url(../immagini/twitter-icon-hover.png);
}

#flickr {
	background: url(../immagini/in-icon.png);
	background-repeat: no-repeat;
	transition: background 200ms linear;
	cursor: pointer;
}

#flickr:hover {
	background: url(../immagini/in-icon-hover.png);
}

footer #intestazione-footer {
	line-height: 1.5;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #d4d9d3;
}

.content {
	position: relative;
	max-width: 950px;
	margin: 0 auto;
	padding: 300px 0 100px 0;
	background: #fff;
	color: #222;
	font-weight: 100;
}

.content a {color: #222;}
.content a:hover {color: #735e4d;}

h1 {
	font-size: 20px;
	font-weight: bold;
}

h3 {
	font-size: 16px;
    margin: 20px 0;
}

p {
	text-align: justify;
	margin-top: 20px;
	letter-spacing: 1.5px;
	line-height: 1.1;
}

.inner-wrap {width: 80%; margin: 0 auto;}

#img-column {float: right; max-width: 320px; margin-top: 20px;}
#img-column img {margin-bottom: 27px;}

.textLeft {max-width: 50%; float: left;}

#firma {margin-top: 30px;}

#st-accordion {margin-top: 30px;}

.st-accordion ul li
{
	height:auto;
}

#st-accordion ul li {margin: 20px;}
.st-content {padding-bottom: 20px;}

#st-accordion a {color: #222; font-weight:bold;}
#st-accordion a:hover {color: #735e4d;}
#st-accordion li a {
	display: block;
	border-bottom: solid 1px #ededed;
}

.st-content .bullet-list {margin-top: 20px; margin-left: 40px; list-style: disc; margin-bottom: -20px;}

strong {font-weight: bold;}

#img-column-contatti {float: right; max-width: 45%; margin-top: 40px;}

.dark {
	background: #30388b;
	color: #fff;
	padding: 30px;
	max-width: 40%;
	float: left;
	position: relative;
	clear: left;
	margin-top: 40px;
}


.dark  a {
	color: #fff;
}

.dark a:hover {
	color: #d4d9d3;
}

input {
	width: 97%;
	border: none;
	box-shadow: none;
	padding: 5px;
	margin-bottom: 10px;
	transition: background 200ms ease-out;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

input:hover {
	background: #e9eaec;
}

.btn {width: 80px; margin-right: 10px; cursor: pointer; background: #fff; border: none; transition: background 200ms ease-out;}
.btn:hover {background: #e9eaec;}

textarea {
	width: 95%;
	height: 70px;
	border: none;
	box-shadow: none;
	padding: 5px;
	margin-bottom: 10px;
	transition: background 200ms ease-out;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

textarea:hover {
	background: #e9eaec;
}

table {table-layout: fixed;}

#partners {margin-top: 40px;}

.dark #contatti-info tr td {padding-bottom: 15px;}

table tr td a img {
	opacity: 1;
	transition: opacity 200ms ease-in;
}

table tr td a:hover img {
	opacity: .7;
}

.gallery-grid li {
    display: block;
    float: left;
    width: 14%;
    margin-right: 3.1%;
    margin-bottom: 3%;
}

.gallery-grid li img {
    transition: all 300ms ease-out;
}

.gallery-grid li img:hover {
   opacity: .7;
}

.gallery-grid li:nth-child(6n+6) {
    margin-right: 0;
}

.elenco {
    display: block; list-style-type: disc; margin-top: 1em; margin-bottom: 1 em; margin-left: 0; margin-right: 0; padding-left: 40px;
}

.elenco li {
    margin-bottom: 10px;
    list-style-type: disc; 
}
#links-footer .icon {
	box-shadow: 0 4px 8px rgba(48, 56, 139, .7);
	border-radius: 50%;
	background-color: rgba(43, 43, 43, 0.4);
}
#cookieChoiceInfo {
	padding-bottom: 20px;
}
#cookieChoiceInfo span {
	padding: 20px;
	display: block;
}

@media only screen and (max-width : 1303px ){
	#links-footer .icon {
	width: 31px;
	height: 31px;
	float: none;
	margin-left: 0;
	margin-top: 20px;
}

}


.smallscreens {display: none;}

.logo-capto {
    max-width: 220px;
    margin: 0 auto 40px auto;
    display: block;
}

.white-bg {background: #fff;}
.trackman4 img {margin: 40px 0;}

.center {text-align: center;}
